@media only screen and (max-width: 1024px){
	.leftArea .logoTitle{font-size: 1.5rem; width: 60%; line-height: 22px; margin-top: 0;}
	.leftArea .logoPlc img { height: 120px; }
	.mapBox { margin-top: -5px; }
	.mapResponsive { margin-left: -90px; }
	.hed-bg .hed-txt { font-size: 20px; }
	.main-hding .hed-bg { padding-left: 0; }
  .storyBox .stoyrInnerBox {min-height: 390px; max-height: 410px;}
  .twitterBox { min-height: 617px; max-height: 617px; }
	.videoBox iframe { width: 243px !important; }
	.reportBox ul li a,.newsBox .newsTitle { font-size: 1.3rem; }
	.newsEvents .newsBox, .newsEvents .reportBox { min-height: 388px;}
	.newsBox .calanderBox {font-size: 1.1rem; border:1px solid #346499; border-top: 10px solid #346499;}
	.newsEvents .newsBox .scrollIcons, .newsEvents .reportBox .scrollIcons { position: relative; top:10px; }
	.cntry-logo { width: 90%; }
  /*inner pages*/
  .innerGrayBg { margin-top: 0; }
  /*Target Countries*/
  .stoyrInnerBox .editThumbdivRight { width: 700px; float: left; }
  .countryTextandSlide { padding-top: 15px; }
  .singleStoryReport .stoyrInnerBox, .singleStoryReport .mediaBoxInner { min-height: 255px; max-height: 255px; }
  .rd-mp-top .rd-info-txt { margin-top: 7px; }
  .rd-mp-top .rd-info-list ul li {font-size: 1.2rem; margin:0 0 0 15px;}
  .road-map-cntnr ul.rd-mp-list2 li.helth, li.national-pln, li.finance, li.helth-m, li.ihp, li.humn-reso, li.medicines, li.visiblty, li.me, li.capcty-Buld, li.decent, li.sofirst, li.sosecond, li.sothird { width: 7%; }
  /*Reports Page*/
  .reportBoxContainer { padding-top: 15px; }
  .reportBoxContainer .countryReportBox div[class^="col-"] { width: 100%; float: left; }
  /*About Us*/
  .aboutBoxContainer {padding-top: 0;}
  .aboutBoxContainer .aboutVideoBox iframe{ width: 300px !important; }
  /*Partner Page*/
  .partnersBox { padding-top: 5px; }
  .partnerLogoBox ul li h4 {font-size: 15px;}
  .partnerLogoBox ul li figure{ margin-bottom: 20px; min-height: 90px; }
  .collaborateBox ul li { min-height: 125px; }
  .collaborateBox ul li p { margin-left: 0; }
}

@media only screen and (max-width: 823px){
  .leftArea { margin-top: 0; }
  .langResponsive { position: relative; top:-5px; z-index: 999; }
	.videoBox{ margin-top: 20px; }
  .storyBox .stoyrInnerBox {min-height: 380px; max-height: 400px;}
  .twitterBox { min-height: 600px; max-height: 600px; -webkit-overflow-scrolling: touch !important; overflow: scroll !important; }
  .twitterBox iframe { background: #f9f9f9 !important;}
	.newsBoxInner div[class^="col-"]:first-child{ width: 15%; float: left; }
	.newsBoxInner div[class^="col-"]:last-child{ width:80%; float: left;}
	.newsBox .calanderBox{ font-size: 1.4rem; border:2px solid #346499; border-top:10px solid #346499; min-height: 72px;}
  .newsBox .calanderBox .date.single { line-height: 33px; }
  .newsBox .calanderBox .date { padding-top: 14px; }
	.newsBox .row { height: auto; }
	.videoBox iframe { width: 100% !important; }
	.newsEvents .reportBox { margin-top: 20px; }
	.stoyrInnerBox article, .stoyrInnerBox .imgBox { float: left; }
	.stoyrInnerBox .imgBox { width: 20%; }
	.stoyrInnerBox article { width: 75%; margin-left: 20px; }
	.topFooter .countyLogoBox {margin:20px auto;}
  .mapResponsive { margin-left: 30px; }
  .main-hding { margin:0px; }
  /*Target Countries*/
  .stoyrInnerBox .editThumbdiv .imgBox { width: 100%; }
  .stoyrInnerBox .editThumbdivRight article { width: 99%; }
  .stoyrInnerBox .editThumbdiv { width: 30%; }
  .stoyrInnerBox .editThumbdivRight { width: 70%; padding-left: 0; }
  .road-map-cntnr ul.rd-mp-list2 li.helth, li.national-pln, li.finance, li.helth-m, li.ihp, li.humn-reso, li.medicines, li.visiblty, li.me, li.capcty-Buld, li.decent, li.sofirst, li.sosecond, li.sothird { width: 10%; }
  .rd-mp-top .rd-info-txt, .rd-mp-top .rd-info-list { width: 100%; }
  .rd-mp-top .rd-info-list ul { width: 100%; float: left; text-align: left; }
  .rd-mp-top .rd-info-list ul li:first-child { margin-left: 0; }
  .singleCountrySlide .slider-country img { width: 100%; height: auto; }
  .singleStoryReport .mediaBox, .singleStoryReport .reportBox { margin-bottom: 40px; }
  .singleStoryReport .storyBox .stoyrInnerBox, 
  .singleStoryReport .mediaBox .mediaBoxInner,
  .singleStoryReport .reportBox .reportBoxInner { min-height: auto; }
  /*Reports Page*/
  .reportBoxContainer .countryReportBox h4 {font-size: 1.4rem;}
  /*Stories & Events*/
  .storyBoxContainer { padding-top: 5px; }
  .storyBoxContainer .vco-storyjs h3 a { font-size: 2.5rem; }
  .storyBoxContainer .vco-feature h1 { font-size: 2rem !important; margin-bottom: 0; }
  .storyBoxContainer .media-container .caption { margin-top: 20px !important; text-align: center !important; }
  .storyBoxContainer .media-container .credit { left:0 !important; right: inherit !important; bottom: inherit !important; width: 100%; text-align: center !important;}
  /*About Us*/
  .aboutBoxContainer .aboutVideoBox iframe{ width: 100% !important; }
  .aboutMidContainer .midRightArea { margin-top: 50px; }
  .aboutMidContainer .midRightArea .keyAreas { width: 92%; }
  .aboutBoxContainer { padding-bottom: 20px; }
  /*contact us page*/
  .contactUsBox{ padding-top: 0; }
  /*Story Aritcal Detail Page*/
  .articlePage .innerGrayBg .storyArticleDetail .container { width: 100%; }
  .storyArticleDetail { padding-top: 15px; }

}

@media only screen and (max-width: 767px){
   /*Nav Bar*/
	.navbar-default { float: none; }
	.navbar-nav { float: left; width: 103%; }
	.navbar-collapse { padding-right: 0; background: #2e679e; padding-left: 15px; margin-top: 2px;}
	.navbar-nav .open .dropdown-menu { background: #3479bd;}
	.navbar-default .navbar-nav > li { border-bottom: 1px solid #3479bd;}
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover { color:#fff; font-size: 15px;}
	.navbar-default .nav > li > a { padding:10px 0px; }
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus,
	.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color:#fff; }
	/*Nav Bar*/
}

@media only screen and (max-width: 640px){
	.partnerLogo ul li + li { margin-left: 20px;}
	.main-hding { margin:10px 0px; }
	.mapResponsive { margin-left: -20px; }
	.topFooter .ftDescription { width: 100%; text-align: center; margin-bottom: 30px;}
	footer .followUs, footer .loginBox{ text-align: center !important; }
  .stoyrInnerBox .editThumbdiv { width: 30%; }
  .stoyrInnerBox .editThumbdivRight { width: 70%; }
  .stoyrInnerBox .editThumbdivRight article { margin-left: 15px; }
  .storyArticleDetail p.error { left:80px !important; }
}

@media only screen and (max-width: 480px){
  .hed-bg .hed-txt{font-size: 15px; line-height: 22px;}
  .bannerLink, .bannerLink a, .bannerLink:hover { font-size: 14px; }
  .leftArea .logoPlc img{ height: 107px; margin-left: 5px; }
  .leftArea .logoTitle { width: 70%; margin-top: 20px; line-height: 18px; }
  .navbar-default .navbar-toggle { margin-top: 15px; }
  .navbar-default { float: none; }
  .partnerLogo ul li + li { margin-left: 8px; }
  .partnerLogo ul li img { height: 31px; }
  .partnerLogo ul li:nth-child(3) img { height: 30px; }
  .partnerLogo ul li:nth-child(4) img { height: 36px; }
  .storyBox .stoyrInnerBox {min-height: 345px; max-height: 345px;}
  .stoyrInnerBox .imgBox { width: auto; }
  .stoyrInnerBox .imgBox img { margin-bottom: 8px; }
  .storyBox .stoyrInnerBox p { margin-bottom: 15px; }
  .stoyrInnerBox article { width: auto; margin-left: 0; }
  .newsBox .row { height: 100px; padding-top: 15px;}
  .reportBox ul li a { height: 80px; }
  .newsBox .calanderBox .date.single { line-height: 30px; font-size: 1.3rem; padding-top: 5px; }
  .newsBox .calanderBox { min-height: 50px; }
  .newsBox .calanderBox .date { padding-top: 5px; }
  .reportBox ul li a, .newsBox .newsTitle { font-size: 1.5rem; }
  .newsBoxInner div[class^="col-"]:first-child { width: 25%; float: left; }
  .newsBoxInner div[class^="col-"]:last-child { width: 75%; float: left; }
  .cntry-logo { width: 80%; }
  .bx-viewport { width: 100% !important; }
  .topFooter .countyLogoBox img { height: 25px; }
  .topFooter .countyLogoBox a:nth-child(3) img { height: 32px !important; }
  .topFooter .countyLogoBox a:nth-child(4) img { height: 28px; }
  .bottomFooter {margin-top: 10px;}
  .bottomFooter img { width: 35px; margin-top: 15px;}
  .bottomFooter .container>div { width: 100% !important; float: left !important; text-align: center; }
  .bottomFooter .container .pull-right { float: none !important; }
  .aboutMidContainer .midLeftArea {text-align: left;} 
  .aboutBoxContainer .aboutUsBox p { text-align: left; }

  /*inner pages*/
  h1.innerHeading { font-size: 3.8rem; }
  .countryTextandSlide .bntBorder { display: block; margin-bottom: 10px; }
  .countryTextandSlide a.bntBorder + a.bntBorder { margin-left: 0 !important; }
  .singleStoryReport .editThumbdiv .imgBox img { max-height: 200px; }
  .rd-mp-main { padding-left: 5px; }
  .rd-mp-top .rd-info-list ul li:nth-last-child(2) { margin-left: 0;}
  .roadMapBox ul.tabs { position: static; display: block; }
  .roadMapBox h1.blueBorder { line-height: 25px; margin-bottom: -1px; padding-left: 15px; }
  .roadMapBox h1.blueBorder:after { position: static; display: block; margin-left: -15px; width: 105%;}
  .road-map-cntnr ul.rd-mp-list1.inner_list li.rd-mp-txt,
  .road-map-cntnr ul.rd-mp-list1 li.rd-mp-txt { font-size: 13px; }
  .road-map-cntnr ul.rd-mp-list2 li.hding { font-size: 15px; }
  .road-map-cntnr ul.rd-mp-list2 li.national-pln,
  .road-map-cntnr ul.rd-mp-list2 li.visiblty,
  .road-map-cntnr ul.rd-mp-list2 li.sofirst,
  .road-map-cntnr ul.rd-mp-list2 li.sosecond,
  .road-map-cntnr ul.rd-mp-list2 li.sothird,
  .road-map-cntnr ul.rd-mp-list2 li.capcty-Buld,
  .road-map-cntnr ul.rd-mp-list2 li.medicines,
  .road-map-cntnr ul.rd-mp-list2 li.decent,
  .road-map-cntnr ul.rd-mp-list2 li.me,
  .road-map-cntnr ul.rd-mp-list2 li.finance,
  .road-map-cntnr ul.rd-mp-list2 li.helth,
  .road-map-cntnr ul.rd-mp-list2 li.humn-reso,
  .road-map-cntnr ul.rd-mp-list2 li.ihp { background-size: 34px; }
  .roadMapBox .tabs li { display: inline; }
  .stoyrInnerBox .editThumbdiv { width: 96%; }
  .stoyrInnerBox .editThumbdivRight { width: 100%; }
  .stoyrInnerBox .editThumbdivRight article { margin-left: 15px; }
  /*Reports Page*/
  .reportBoxContainer .row.mrg_tp_frty { margin-top: 10px !important;}
  .reportBoxContainer .tabs { width: 100%; float: left; margin-left: 0; padding-left: 0; }
  .reportBoxContainer .tabs li { display: inline-block; }
  .reportBoxContainer .tabs a { padding-left: 0; font-size: 1.7rem; }
  .reportBoxContainer .all-tab { padding:0px 15px; }
  .reportBoxContainer .countryReportBox { margin-top: 0; }
  .reportBoxContainer .globalDocBox { min-height: 225px; }
  .reportBoxContainer .globalDocBox .mapImgBox { min-height: 300px; }
   /*About Us*/
  .aboutMidContainer .midRightArea { margin-left: 10px; padding-right: 10px; }
  .aboutMidContainer .midRightArea .keyAreas { width: 95%; }
  .aboutMidContainer .midRightArea .numberText {width: 20%; font-size: 3.5rem;}
  .aboutMidContainer .midRightArea .glanceBox h4 { font-size: 14px; width: 70%; margin-top: 17px; }
  .aboutBoxContainer .aboutUsBox h1 { font-size: 2.4rem; line-height: 29px; }
  .aboutBoxContainer .aboutUsBox h2 { font-size: 2.1rem; margin-bottom: 15px; }
  .aboutMidContainer .midRightArea h1 {font-size: 3.5rem;}
  .aboutMidContainer .midRightArea .glanceBox { margin-bottom: 50px; }
  .aboutMidContainer .midRightArea .keyAreas {margin-top: 40px;}
  .aboutBoxContainer .aboutUsBox { padding-top: 10px; }
  /*Stories and Events*/
  .error-msg { font-size: 2rem !important; }
  .error404 { padding:0px 20px; margin-bottom: 50px; }
  .error404 .storyBoxContainer .error-msg { font-size: 2rem !important; }
  .error404 .entry-header h1.entry-title { font-size: 20px; line-height: 22px; text-align: center;}
  .error404 .entry-content {text-align: center;}
  .storyBoxContainer .vco-storyjs h3 { line-height: 20px !important;}
  .storyBoxContainer .vco-storyjs h3 a { font-size: 1.5rem;}
  .storyBoxContainer h1.innerHeading { font-size: 2.8rem; text-align: center; }
  .storyBoxContainer .filterBox { float: none; margin-bottom: -20px; }
  .storyBoxContainer .filterBox .dropdownBox {border: 1px solid #a3a3a3; right: 50%; transform: translateX(50%); padding: 10px;}
  .storyBoxContainer .filterBox > a {font-size: 1.3rem; text-align: center;}
  .storyBoxContainer .vco-feature h1 { font-size:1.6rem !important; margin-bottom: -15px !important; }
  .storyBoxContainer .vco-slider .slider-item .content .content-container .text .container p { font-size: 1.3rem !important; }
  .storyBoxContainer .vco-slider .slider-item .content .content-container .text .container h2.date { font-size: 14px !important; }
  .storyBoxContainer .vco-skinny .vco-slider .slider-item .content .layout-text-media h3 {margin:0 !important; padding:0 !important;}
  .storyBoxContainer .vco-slider .slider-item .content .content-container .media .media-wrapper .media-container .caption { max-width: 100% !important; text-align: center;}
 
  /*Story Aritcal Detail Page*/
  .articlePage .entry-content h1 { font-size: 25px; line-height: 30px; }
  .articlePage .storyArticleDetail article iframe { width: 100% !important; }
  .articlePage .entry-contentBottomSec ul:before { width: 60%; }
  .articlePage .entry-content p.date { padding-bottom: 5px; }
  .articlePage .innerGrayBg .storyArticleDetail .storyNavContainer { padding:10px 0px; }
  .storyArticleDetail .nav-previous, .storyArticleDetail .nav-next { width: 100%; display: inline-block; text-align: center; margin-bottom: 10px;}
  .storyArticleDetail h3.comment-reply-title { display: block; margin:0 auto; }
  .articlePage .storyArticleDetail .comment-form { width: 100%; }
  .articlePage .country-and-nav .entry-contentimgDescRight ul { padding-left: 0; }
  .storyArticleDetail p.error { left:105px !important; width: 250px;}

  /*Partner Page*/
  .partnersBox .partnerLogoBox { padding:10px; }
  .partnersBox .partnerTitle {padding-bottom: 10px;}
  .partnerLogoBox ul li { width: 100%; border-bottom: 1px solid #ddd; padding:5px 10px; min-height: 100px; }
  .partnerLogoBox ul li figure { margin-bottom: 0; min-height: 60px; }
  .partnerLogoBox ul li figure img { max-width: 50%; display: block; margin:0 auto; }
  .partnerLogoBox ul li h4 { text-align: center; font-size: 13px; }
  .collaborateBox ul { padding:15px; }
  .collaborateBox ul li { width: 100%; min-height: auto;}
  .collaborateBox ul li p { width: 100%; text-align: center; }
  .collaborateBox ul li a figure { width: 100%; text-align: center;}
  .collaborateBox ul li a figure img {max-width: 50%; min-height: auto; margin-bottom: 15px;}

  /*Contact Us*/
  .contactUsBox .wpcf7-form .mrg_tp_frty > div ,   .contactUsBox .wpcf7-form .mrg_tp_tn > div {min-height: 42px;}
  .contactUsBox div.wpcf7 .ajax-loader { left:100px !important; }
  
}

@media only screen and (max-width: 375px){
  .mapResponsive { margin-left: -20px; }
  .grayBg .container { padding-left: 0; padding-right: 0; }
  .leftArea .logoPlc img { height: 100px; }
  .leftArea .logoTitle { width: 65%; }
  .storyBox .stoyrInnerBox { min-height: 330px; max-height: 330px;}
  .reportBox ul li a, .newsBox .newsTitle { font-size: 1.3rem; }
  .topFooter .countyLogoBox img {height: 30px;}
  .topFooter .countyLogoBox a:nth-child(4) img { height: 36px; position: relative; top:13px; }
  .partnerLogo ul li + li { margin-left: 8px;}
  .partnerLogo ul li img { height: 27px; }
  .partnerLogo ul li:nth-child(3) img { height: 26px; }
  .partnerLogo ul li:nth-child(4) img { height: 30px; }
  .stoyrInnerBox .imgBox img { margin-bottom: 15px; }
  /*Inner Pages*/
  .rd-mp-top .rd-info-list ul li:nth-last-child(2){ margin-left:15px; }
  .rd-mp-top .rd-info-list ul li:nth-last-child(3) { margin-left: 0px; font-size: 1.3rem;}
  .roadMapBox h1.blueBorder { font-size: 1.6rem; }
  .singleStoryReport .editThumbdiv .imgBox img { max-height: 190px; }
  .road-map-cntnr ul.rd-mp-list2 li.national-pln,
  .road-map-cntnr ul.rd-mp-list2 li.visiblty,
  .road-map-cntnr ul.rd-mp-list2 li.sofirst,
  .road-map-cntnr ul.rd-mp-list2 li.sosecond,
  .road-map-cntnr ul.rd-mp-list2 li.sothird,
  .road-map-cntnr ul.rd-mp-list2 li.capcty-Buld,
  .road-map-cntnr ul.rd-mp-list2 li.medicines,
  .road-map-cntnr ul.rd-mp-list2 li.decent,
  .road-map-cntnr ul.rd-mp-list2 li.me,
  .road-map-cntnr ul.rd-mp-list2 li.finance,
  .road-map-cntnr ul.rd-mp-list2 li.helth,
  .road-map-cntnr ul.rd-mp-list2 li.humn-reso,
  .road-map-cntnr ul.rd-mp-list2 li.ihp { background-size: 30px; }

  /*Reports Page*/
  .reportBoxContainer .globalDocBox .mapImgBox {min-height: 250px;}
}

@media only screen and (max-width: 480px){
   .mapResponsive { margin-left: -80px; }
}

@media only screen and (max-width: 360px){
  .mapResponsive { margin-left: -100px; }
  #mapdiv svg { width: 500px !important; }
  .stoyrInnerBox .imgBox img { margin-bottom: 10px; }
  .road-map-cntnr ul.rd-mp-list2 li.hding {font-size: 14px; position: relative; left:5px;}
  .road-map-cntnr ul.rd-mp-list2 li.helth, li.national-pln, li.finance, li.helth-m, li.ihp, li.humn-reso, li.medicines, li.visiblty, li.me, li.capcty-Buld, li.decent, li.sofirst, li.sosecond, li.sothird { width: 11%; }
  
  /*Reports Page*/
  .reportBoxContainer .countryReportBox h4 { font-size: 1.3rem; }
  .reportBoxContainer .countryReportBox .thumb img { width: 34px; }
  .reportBoxContainer .countryReportBox .flagBoxesContainer .flagBoxes { padding:5px; }
  .reportBoxContainer .countryReportBox .countryDownloadText { margin-left: 35px; }

  .storyArticleDetail p.error { left:90px !important; width: 210px;}

  /*Contact us page*/
  .contactUsBox .wpcf7-form .mrg_tp_frty > div ,   .contactUsBox .wpcf7-form .mrg_tp_tn > div {min-height: 55px;}

}

@media only screen and (max-width: 320px){
  .storyBox .stoyrInnerBox { min-height: 330px; max-height: 330px;}
  .newsBox .calanderBox .date.single { font-size: 1.1rem; line-height: 30px !important; }
  .newsBox .calanderBox .date { font-size: 1.1rem; line-height: inherit !important;}
  .topFooter .countyLogoBox img {height: 30px;}
  .topFooter .countyLogoBox a:nth-child(4) img { height: 36px; position: relative; top:13px; }
  .partnerLogo ul li + li { margin-left: 4px;}
  .partnerLogo ul li img { height: 24px; }
  .partnerLogo ul li:nth-child(3) img { height: 23px; }
  .partnerLogo ul li:nth-child(4) img { height: 27px; }
  .stoyrInnerBox .imgBox img { margin-bottom: 15px; }
  /*inner pages*/
  .roadMapBox h1.blueBorder {font-size:1.4rem;}
  .roadMapBox ul.tabs a{padding:3px 8px;}
  .road-map-cntnr ul.rd-mp-list2 li.helth, li.national-pln, li.finance, li.helth-m, li.ihp, li.humn-reso, li.medicines, li.visiblty, li.me, li.capcty-Buld, li.decent, li.sofirst, li.sosecond, li.sothird { width: 14%; }
  /*Reports Box*/
  .reportBoxContainer .globalDocBox .mapImgBox { min-height: 200px; }
  .reportBoxContainer .countryReportBox h4 { margin-left: 8px; }
  /*Stories and Events*/
  .storyBoxContainer .media-container .caption { padding-left: 0 !important; }
  /*Story Aritcal Detail Page*/
  .articlePage .entry-contentBottomSec ul:before { width: 50%; }
  .storyArticleDetail p.error { left:75px !important; width: 200px;}
  /*Partner Page*/
  .quick-link-cntnr ul li a img { width: 35px; }
  .quick-link-cntnr ul li a p { font-size: 12px; margin-left: 10px; }
  .collaborateBox ul li p { font-size: 14px; }
  .twitterBox {width: 290px; }
  .SandboxRoot.env-bp-min .timeline-Tweet { background: red !important; }
}